.footerCont {
  width: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
  background: url("../images/siteFooter/site_footer_bg_repeat.jpg") repeat-x top #0086CB;
}
.footerCont_styleLogoBg {
  width: 1214px;
  margin: 0px auto;
  background: url("../images/siteFooter/site_footer_style_logo_bg.png") no-repeat;
  background-position: center;
  
}




.footerContentCont {
  width: 940px;
  border: 0px;
  margin: 0px auto;
  padding: 0px;
}
.footerContentCont hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #efefef;
  margin-top: 2px;
  margin-bottom: 8px;
}


#footerContentCont_textFormat {
  color: white;
  font-family: Helvetica;
  font-size: 12px;
}
#footerContentCont_textFormat h1 {
  font-family: Stag;
  font-size: 20px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #ffffff;
  font-weight: normal;
  
}
#footerContentCont_textFormat h4 {
  font-family: Helvetica;
  font-size: 16px;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #ffffff;
}

#footerContentCont_textFormat h6 {
  font-family: Helvetica;
  font-size: 12px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #ffffff;
  padding-bottom: 4px;
}
#footerContentCont_textFormat h6 a {
  text-decoration: none;
  color: white;
}
#footerContentCont_textFormat p a {
  color: white;
  text-decoration: none;
  
}






.footerCopyrightContentCont {
  width: 1020px;
  border: 0px;
  margin: 0px auto;
  padding: 0px;
  margin-top: 0px;
  height: 50px;
  margin-bottom: 30px;
  background: url("../images/siteFooter/site_footer_copyright_background.jpg") no-repeat;
}

#footerCopyrightContentCont_textFormat p {
  font-family: Arial;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  padding-top: 10px;
  padding-left: 70px;
}

#footerCopyrightContentCont_textFormat p a {
  text-decoration: none;
  color: #999999;
}


